diff --git a/doc/src/sgml/release-10.sgml b/doc/src/sgml/release-10.sgml
index c72b4c931e..cf031e6ae3 100644
--- a/doc/src/sgml/release-10.sgml
+++ b/doc/src/sgml/release-10.sgml
@@ -1,7 +1,9 @@
 <!-- doc/src/sgml/release-10.sgml -->
 <!-- See header comment in release.sgml about typical markup -->
 
- <sect1 id="release-10-6">
+<section>
+ <title>Release 10</title>
+ <section id="release-10-6">
   <title>Release 10.6</title>
 
   <formalpara>
@@ -15,7 +17,7 @@
    <xref linkend="release-10"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 10.6</title>
 
    <para>
@@ -31,9 +33,9 @@
     Also, if you are upgrading from a version earlier than 10.4,
     see <xref linkend="release-10-4"/>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1338,10 +1340,10 @@ Branch: REL9_3_STABLE [08aad3c81] 2018-09-30 16:24:56 -0400
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-10-5">
+ <section id="release-10-5">
   <title>Release 10.5</title>
 
   <formalpara>
@@ -1355,7 +1357,7 @@ Branch: REL9_3_STABLE [08aad3c81] 2018-09-30 16:24:56 -0400
    <xref linkend="release-10"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 10.5</title>
 
    <para>
@@ -1366,9 +1368,9 @@ Branch: REL9_3_STABLE [08aad3c81] 2018-09-30 16:24:56 -0400
     However, if you are upgrading from a version earlier than 10.4,
     see <xref linkend="release-10-4"/>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -2407,10 +2409,10 @@ Branch: REL9_3_STABLE [3f36e4fc5] 2018-05-09 13:56:06 -0400
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-10-4">
+ <section id="release-10-4">
   <title>Release 10.4</title>
 
   <formalpara>
@@ -2424,7 +2426,7 @@ Branch: REL9_3_STABLE [3f36e4fc5] 2018-05-09 13:56:06 -0400
    <xref linkend="release-10"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 10.4</title>
 
    <para>
@@ -2446,9 +2448,9 @@ Branch: REL9_3_STABLE [3f36e4fc5] 2018-05-09 13:56:06 -0400
     Also, if you are upgrading from a version earlier than 10.3,
     see <xref linkend="release-10-3"/>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -3523,10 +3525,10 @@ Branch: REL9_3_STABLE [adcd0c2be] 2018-04-29 15:50:50 -0400
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-10-3">
+ <section id="release-10-3">
   <title>Release 10.3</title>
 
   <formalpara>
@@ -3540,7 +3542,7 @@ Branch: REL9_3_STABLE [adcd0c2be] 2018-04-29 15:50:50 -0400
    <xref linkend="release-10"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 10.3</title>
 
    <para>
@@ -3567,9 +3569,9 @@ Branch: REL9_3_STABLE [adcd0c2be] 2018-04-29 15:50:50 -0400
     Also, if you are upgrading from a version earlier than 10.2,
     see <xref linkend="release-10-2"/>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -3850,10 +3852,10 @@ Branch: REL9_6_STABLE [83fce670e] 2018-02-22 12:58:43 -0800
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-10-2">
+ <section id="release-10-2">
   <title>Release 10.2</title>
 
   <formalpara>
@@ -3867,7 +3869,7 @@ Branch: REL9_6_STABLE [83fce670e] 2018-02-22 12:58:43 -0800
    <xref linkend="release-10"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 10.2</title>
 
    <para>
@@ -3884,9 +3886,9 @@ Branch: REL9_6_STABLE [83fce670e] 2018-02-22 12:58:43 -0800
     Also, if you are upgrading from a version earlier than 10.1,
     see <xref linkend="release-10-1"/>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -5062,10 +5064,10 @@ Branch: REL9_3_STABLE [e5e2cc6f8] 2018-01-27 16:43:00 -0500
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-10-1">
+ <section id="release-10-1">
   <title>Release 10.1</title>
 
   <formalpara>
@@ -5079,7 +5081,7 @@ Branch: REL9_3_STABLE [e5e2cc6f8] 2018-01-27 16:43:00 -0500
    <xref linkend="release-10"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 10.1</title>
 
    <para>
@@ -5089,9 +5091,9 @@ Branch: REL9_3_STABLE [e5e2cc6f8] 2018-01-27 16:43:00 -0500
    <para>
     However, if you use BRIN indexes, see the fourth changelog entry below.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -5804,10 +5806,10 @@ Branch: REL_10_STABLE [5159626af] 2017-11-03 14:14:16 -0400
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-10">
+ <section id="release-10">
   <title>Release 10</title>
 
   <formalpara>
@@ -5815,7 +5817,7 @@ Branch: REL_10_STABLE [5159626af] 2017-11-03 14:14:16 -0400
    <para>2017-10-05</para>
   </formalpara>
 
-  <sect2>
+  <section>
    <title>Overview</title>
 
    <para>
@@ -5838,9 +5840,9 @@ Branch: REL_10_STABLE [5159626af] 2017-11-03 14:14:16 -0400
     The above items are explained in more detail in the sections below.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
 
   <title>Migration to Version 10</title>
 
@@ -6374,9 +6376,9 @@ Branch: REL_10_STABLE [5159626af] 2017-11-03 14:14:16 -0400
 
    </itemizedlist>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <para>
@@ -6385,10 +6387,10 @@ Branch: REL_10_STABLE [5159626af] 2017-11-03 14:14:16 -0400
     release.
    </para>
 
-   <sect3>
+   <section>
     <title>Server</title>
 
-    <sect4>
+    <section>
      <title>Parallel Queries</title>
 
      <itemizedlist>
@@ -6494,9 +6496,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Indexes</title>
 
      <itemizedlist>
@@ -6610,9 +6612,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
 
      <title>Locking</title>
 
@@ -6654,9 +6656,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Optimizer</title>
 
      <itemizedlist>
@@ -6701,9 +6703,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>General Performance</title>
 
      <itemizedlist>
@@ -6787,9 +6789,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Monitoring</title>
 
      <itemizedlist>
@@ -6840,7 +6842,7 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-     <sect5>
+     <section>
       <title>Logging</title>
 
       <itemizedlist>
@@ -6938,9 +6940,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
       </itemizedlist>
 
-     </sect5>
+     </section>
 
-     <sect5>
+     <section>
       <title><link linkend="pg-stat-activity-view"><structname>pg_stat_activity</structname></link></title>
 
       <itemizedlist>
@@ -7007,10 +7009,10 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
       </itemizedlist>
 
-     </sect5>
-    </sect4>
+     </section>
+    </section>
 
-    <sect4>
+    <section>
      <title><acronym>Authentication</acronym></title>
 
      <itemizedlist>
@@ -7080,9 +7082,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Server Configuration</title>
 
      <itemizedlist>
@@ -7123,9 +7125,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Reliability</title>
 
      <itemizedlist>
@@ -7146,7 +7148,7 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-     <sect5>
+     <section>
       <title><link linkend="wal">Write-Ahead Log</link> (<acronym>WAL</acronym>)</title>
 
       <itemizedlist>
@@ -7195,13 +7197,13 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
       </itemizedlist>
 
-     </sect5>
+     </section>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Replication and Recovery</title>
 
     <itemizedlist>
@@ -7367,9 +7369,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Queries</title>
 
     <itemizedlist>
@@ -7404,9 +7406,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Utility Commands</title>
 
     <itemizedlist>
@@ -7595,9 +7597,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Data Types</title>
 
     <itemizedlist>
@@ -7715,9 +7717,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Functions</title>
 
     <itemizedlist>
@@ -7839,9 +7841,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Server-Side Languages</title>
 
     <itemizedlist>
@@ -7878,7 +7880,7 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-    <sect4>
+    <section>
      <title><link linkend="pltcl">PL/Tcl</link></title>
 
      <itemizedlist>
@@ -7920,10 +7922,10 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
-   </sect3>
+    </section>
+   </section>
 
-   <sect3>
+   <section>
     <title>Client Interfaces</title>
 
     <itemizedlist>
@@ -8015,12 +8017,12 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Client Applications</title>
 
-    <sect4>
+    <section>
      <title><xref linkend="app-psql"/></title>
 
      <itemizedlist>
@@ -8159,9 +8161,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><xref linkend="pgbench"/></title>
 
      <itemizedlist>
@@ -8203,11 +8205,11 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Server Applications</title>
 
     <itemizedlist>
@@ -8257,7 +8259,7 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-    <sect4>
+    <section>
      <title><link linkend="app-pgdump"><application>pg_dump</application></link>,
      <link linkend="app-pg-dumpall"><application>pg_dumpall</application></link>,
      <link linkend="app-pgrestore"><application>pg_restore</application></link></title>
@@ -8336,9 +8338,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
 
     <title><xref linkend="app-pgbasebackup"/></title>
 
@@ -8410,9 +8412,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><application><xref linkend="app-pg-ctl"/></application></title>
 
      <itemizedlist>
@@ -8501,10 +8503,10 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
      </itemizedlist>
 
-    </sect4>
-   </sect3>
+    </section>
+   </section>
 
-   <sect3>
+   <section>
     <title>Source Code</title>
 
     <itemizedlist>
@@ -8781,9 +8783,9 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Additional Modules</title>
 
     <itemizedlist>
@@ -8986,11 +8988,11 @@ This was disabled in the PG 9.6 branch so there is no commit here.
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-  </sect2>
+  </section>
 
-  <sect2 id="release-10-acknowledgements">
+  <section id="release-10-acknowledgements">
    <title>Acknowledgments</title>
 
    <para>
@@ -9325,6 +9327,7 @@ This was disabled in the PG 9.6 branch so there is no commit here.
     <member>Zhen Ming Yang</member>
     <member>Zhou Digoal</member>
    </simplelist>
-  </sect2>
+  </section>
 
- </sect1>
+ </section>
+</section>
diff --git a/doc/src/sgml/release-11.sgml b/doc/src/sgml/release-11.sgml
index 09b80b8af5..b31a623fda 100644
--- a/doc/src/sgml/release-11.sgml
+++ b/doc/src/sgml/release-11.sgml
@@ -1,7 +1,9 @@
 <!-- doc/src/sgml/release-11.sgml -->
 <!-- See header comment in release.sgml about typical markup -->
 
- <sect1 id="release-11-1">
+<section>
+ <title>Release 11</title>
+ <section id="release-11-1">
   <title>Release 11.1</title>
 
   <formalpara>
@@ -15,7 +17,7 @@
    <xref linkend="release-11"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 11.1</title>
 
    <para>
@@ -26,9 +28,9 @@
     However, if you use the <filename>pg_stat_statements</filename> extension,
     see the changelog entry below about that.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -495,10 +497,10 @@ Branch: REL9_3_STABLE [84261eb10] 2018-10-19 17:02:26 -0400
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-11">
+ <section id="release-11">
   <title>Release 11</title>
 
   <formalpara>
@@ -506,7 +508,7 @@ Branch: REL9_3_STABLE [84261eb10] 2018-10-19 17:02:26 -0400
    <para>2018-10-18</para>
   </formalpara>
 
-  <sect2>
+  <section>
    <title>Overview</title>
 
    <para>
@@ -626,9 +628,9 @@ Branch: REL9_3_STABLE [84261eb10] 2018-10-19 17:02:26 -0400
     The above items are explained in more detail in the sections below.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
 
   <title>Migration to Version 11</title>
 
@@ -1052,9 +1054,9 @@ Branch: REL9_3_STABLE [84261eb10] 2018-10-19 17:02:26 -0400
 
    </itemizedlist>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <para>
@@ -1063,10 +1065,10 @@ Branch: REL9_3_STABLE [84261eb10] 2018-10-19 17:02:26 -0400
     release.
    </para>
 
-   <sect3>
+   <section>
     <title>Server</title>
 
-    <sect4>
+    <section>
      <title>Partitioning</title>
 
      <itemizedlist>
@@ -1280,9 +1282,9 @@ Branch: REL9_3_STABLE [84261eb10] 2018-10-19 17:02:26 -0400
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Parallel Queries</title>
 
      <itemizedlist>
@@ -1420,9 +1422,9 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Indexes</title>
 
      <itemizedlist>
@@ -1490,7 +1492,7 @@ same commits as above
 
      </itemizedlist>
 
-     <sect5>
+     <section>
       <title><link linkend="spgist">SP-Gist</link></title>
 
       <itemizedlist>
@@ -1537,11 +1539,11 @@ same commits as above
 
       </itemizedlist>
 
-     </sect5>
+     </section>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Optimizer</title>
 
      <itemizedlist>
@@ -1627,9 +1629,9 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>General Performance</title>
 
      <itemizedlist>
@@ -1766,9 +1768,9 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Monitoring</title>
 
      <itemizedlist>
@@ -1820,7 +1822,7 @@ same commits as above
 
      </itemizedlist>
 
-     <sect5>
+     <section>
       <title><link linkend="infoschema-tables">Information Schema</link></title>
 
       <itemizedlist>
@@ -1850,10 +1852,10 @@ same commits as above
 
       </itemizedlist>
 
-     </sect5>
-    </sect4>
+     </section>
+    </section>
 
-    <sect4>
+    <section>
      <title><acronym>Authentication</acronym></title>
 
      <itemizedlist>
@@ -1909,9 +1911,9 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Permissions</title>
 
      <itemizedlist>
@@ -2017,9 +2019,9 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Server Configuration</title>
 
      <itemizedlist>
@@ -2084,9 +2086,9 @@ same commits as above
 
     </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><link linkend="wal">Write-Ahead Log</link> (<acronym>WAL</acronym>)</title>
 
      <itemizedlist>
@@ -2136,11 +2138,11 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Base Backup and Streaming Replication</title>
 
     <itemizedlist>
@@ -2245,9 +2247,9 @@ same commits as above
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Utility Commands</title>
 
     <itemizedlist>
@@ -2351,9 +2353,9 @@ same commits as above
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Data Types</title>
 
     <itemizedlist>
@@ -2406,9 +2408,9 @@ same commits as above
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Functions</title>
 
     <itemizedlist>
@@ -2512,9 +2514,9 @@ same commits as above
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Server-Side Languages</title>
 
     <itemizedlist>
@@ -2630,9 +2632,9 @@ same commits as above
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Client Interfaces</title>
 
     <itemizedlist>
@@ -2688,12 +2690,12 @@ same commits as above
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Client Applications</title>
 
-    <sect4>
+    <section>
      <title><xref linkend="app-psql"/></title>
 
      <itemizedlist>
@@ -2863,9 +2865,9 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><link linkend="pgbench"><application>pgbench</application></link></title>
 
      <itemizedlist>
@@ -2976,11 +2978,11 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Server Applications</title>
 
     <itemizedlist>
@@ -3131,7 +3133,7 @@ same commits as above
 
      </itemizedlist>
 
-    <sect4>
+    <section>
      <title><link linkend="app-pgdump"><application>pg_dump</application></link>,
      <link linkend="app-pg-dumpall"><application>pg_dumpall</application></link>,
      <link linkend="app-pgrestore"><application>pg_restore</application></link></title>
@@ -3194,11 +3196,11 @@ same commits as above
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Source Code</title>
 
     <itemizedlist>
@@ -3436,9 +3438,9 @@ same commits as above
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Additional Modules</title>
 
     <itemizedlist>
@@ -3629,11 +3631,11 @@ same commits as above
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-  </sect2>
+  </section>
 
-  <sect2 id="release-11-acknowledgements">
+  <section id="release-11-acknowledgements">
    <title>Acknowledgments</title>
 
    <para>
@@ -3957,6 +3959,7 @@ same commits as above
     <member>Yves Goergen</member>
     <member>Zhou Digoal</member>
    </simplelist>
-  </sect2>
+  </section>
 
- </sect1>
+ </section>
+</section>
diff --git a/doc/src/sgml/release-12.sgml b/doc/src/sgml/release-12.sgml
index b06fef287d..480ea53a8c 100644
--- a/doc/src/sgml/release-12.sgml
+++ b/doc/src/sgml/release-12.sgml
@@ -1,11 +1,14 @@
 <!-- doc/src/sgml/release-12.sgml -->
 <!-- See header comment in release.sgml about typical markup -->
 
- <sect1 id="release-12">
+<section>
+ <title>Release 12</title>
+ <section id="release-12">
   <title>Release 12</title>
 
   <para>JIT is enabled by default in this release.  It was disabled by
   default in PG 11, so we document is enablement here.
   </para>
 
- </sect1>
+ </section>
+</section>
